LIBTOOL-NEXT-VERSION(1)

NAME
libtool-next-version - Determines next version to use for a libtool library

SYNOPSIS
libtool-next-version [OPTION]... PREVIOUS-LIBRARY CURRENT-LIBRARY

DESCRIPTION
Determines the next version to use for a libtool library.

PREVIOUS-LIBRARY is the installed library (in .a or .so format) of the previous release.

CURRENT-LIBRARY is the installed library (in .a or .so format) of the current release candidate.

OPTIONS

--help
    print this help and exit

--version
    print version information and exit

Send patches and bug reports to <bug-libtool@gnu.org>.

AUTHOR
Written by Bruno Haible.

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for libtool-next-version is maintained as a Texinfo manual. If the info and libtool-next-version programs are properly installed at your site, the command

    info libtool-next-version

should give you access to the complete manual.